# Copyright 1999-2011 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
# $Header: $

ETYPE="sources"
K_NASPATCHES_VER="8"
K_NASCONFIGS_VER="3"
K_KERNEL_PATCH_VER=""
K_KERNEL_SOURCES_PKG="sys-kernel/buffalo_ls_pro_duo_rev2-sources-${PVR}"
K_NASKERNEL_URI_CONFIG="yes"
#K_NASKERNEL_UBOOT_VER="1.1.1_buf111"
#K_NASKERNEL_UBOOT_PATCHES_VER=""
#K_NASKERNEL_UBOOT_TARGET="rd88f5182_NAS2_TINY_buffalo_hs_config"

inherit nas-kernel

KEYWORDS="~arm"
DESCRIPTION="Official SabLink Buffalo Linkstation Pro Duo Revision 2 Linux kernel image"
RESTRICT="mirror strip"
